.description-text UL, .description-text OL{
    margin:14px;
    padding-left:40px;
}
.bnews-list {
	display: block;
	overflow: hidden;
}
.bnews-list .artblock {
	display: block;
	padding: 10px;
	clear: left;
}
.bnews-list .artblock.artblock-2 {
	display: inline-block;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0;
	clear: none;
}
.bnews-list .artblock.artblock-2:nth-child(even) {
	float: right;
	clear: right;
}
.bnews-list .artblock.artblock-2:nth-child(odd) {
	float: left;
	clear: left;
}
.bnews-list.bnews-list-small .artblock {
	display: block;
	padding: 0px;
	margin-bottom: 15px;
}

.bnews-list .artblock .name a {
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
    color: black;
}
.bnews-list .artblock .name a:hover, .bnews-list .artblock .name a:active{
    color: #2FB991;
} 
    
.bnews-list .artblock .name a:hover {
	/*text-decoration: underline;*/
}
.bnews-list.bnews-list-small .artblock .name a {
	font-size: 13px;
}
.bnews-list .artblock .article-meta {
	font-size: 12px;
	color: #32ba91;
	padding-top: 0;
	padding-bottom: 2px;
	margin-top: 2px;
	margin-bottom: 0;
}
.bnews-list .artblock .article-image {
	margin-right: 15px;
	max-width: 100%;
	margin-bottom: 5px;
}
.bnews-list .artblock a.bigimagein .article-image {
	margin-right: 0px;
}
.bnews-list .artblock a.bigimagein{
	display: block;
	text-align: center;
}
.bnews-list .artblock .description {
	color: #363636;
    font-size: 12px;
}
.bnews-list .artblock .description p {
	margin-bottom: 5px;
}
.bnews-list .artblock .total-comments {
	color: #888;
}
.bnews-list .artblock .blog-button {
	text-align: left;
	padding-top: 3px;
}
.article-content {
	display: block;
	overflow: auto;
	position: relative;
}
.article-content .article-meta {
	padding-bottom: 7px;
	padding-top: 7px;
	display: block;
	clear: both;
	font-size: 12px;
	color: #555;
	margin-bottom: 10px;
	padding-right: 0;
}
.article-content .article-meta span, .article-content .article-meta a{
	font-size: 12px;
}
.article-content .article-meta .article-share{
	float: right;
	margin-right: -160px;
}
.article-content .article-tags {
	padding-bottom: 15px;
	font-size: 14px;
	line-height: 19px;
}
.article-content .article-tags a {
	color: #555;
	background: #eee;
	padding: 3px;
	padding-left: 7px;
	padding-right: 7px;
	margin: 2px;
	text-decoration: none;
	border-radius: 3px;
	display: inline-block;
}
.article-content .article-tags a:hover {
	background: #ddd;
}
.content.blog-content {
	border-radius: 4px;
	margin-bottom: 12px;
}
.content.blog-reply {
	margin-top: 10px;
	margin-bottom: 2px;
	margin-left: 35px;
	border-radius: 4px;
}
.content.blog-content .comment-header, .content.blog-reply .reply-header {
	background: #F2F0F0;
	border-radius: 3px;
	font-size: 13px;
	padding: 6px;
	padding-left: 30px;
	border: 1px solid #DFD1D1;
	position: relative;
}
.content.blog-content .comment-header .comment-icon { 
	background: url('../../default/image/blog-sprite.png') right top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 3px;
}
.content.blog-reply .reply-header .comment-icon { 
	background: url('../../default/image/blog-sprite.png') left bottom no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: 4px;
	left: 3px;
}
#com-title { 
	position: relative;
	padding-left: 30px;
}
#com-title .blog-write{
	background: url('../../default/image/blog-sprite.png') left top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: -1px;
	left: 0px;
}
#com-title .blog-write{
	background: url('../../default/image/blog-sprite.png') left top no-repeat;
	width: 21px;
	height: 18px;
	position: absolute;
	top: -1px;
	left: 0px;
}
.content .comment-text {
	padding: 4px;
	padding-left: 7px;
	padding-top: 7px;
}
.content .comment-text a {
	font-weight: bold;
}
span.cancel-reply {
	background: url('../../default/image/blog-sprite.png') right bottom no-repeat;
	width: 21px;
	height: 18px;
	cursor: pointer;
	position: absolute;
}
.author-image {
	float: left;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid #eee;
}
.article-content a.centered-image {
	display: block;
	text-align: center;
}
.article-content a.centered-image img#image {
	margin: 0px !important;
}
.content.blog-author {
	border-left:none !important;
	border-right: none !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
}
.content.blog-author p {
	margin-bottom: 5px;
}	
.comment-left, .comment-right {
	display: table-cell;
	vertical-align: top;
}
.comment-left {
	width: 40%;
	padding-right: 20px;
}
.comment-left  input {
	width: 95%;
}
.comment-right textarea {
	min-height: 72px;
}
.article-content img {
	max-width: 100%;
}
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.blog-gallery > a.colorbox {
	display: inline-block;
	text-decoration: none;
	*display: inline;
}
#blog-gallery-slider { position: relative; top: 0px; left: 0px; width: 100%;
        height: auto; background: #eee; overflow: hidden; margin-bottom: 10px; }
#blog-gallery-slider div[u="loading"] { position: absolute; top: 0px; left: 0px; }
#blog-gallery-slider div[u="loading"] > div.loadin-in-1 { filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
						background-color: #000000; top: 0px; left: 0px;width: 100%;height:100%; }
#blog-gallery-slider div[u="loading"] > div.loadin-in-2 { position: absolute; display: block; background: url(../image/blog-loading.gif) no-repeat center center;
						top: 0px; left: 0px;width: 100%;height:100%; }
#blog-gallery-slider div[u="slides"] {cursor: move; position: absolute; left: 0px; top: 0px; width: 100%; height: auto; overflow: hidden;}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn{
    position: absolute;
    cursor: pointer;
    display: block;
	background: url(../image/blog-arrows.png) no-repeat;
    overflow:hidden;
}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }
.jssora05l { width: 40px; height: 40px; top: 158px; left: 8px; }
.jssora05r { width: 40px; height: 40px; top: 158px; right: 8px }
.jssort01 { position: absolute; width: 100%; height: 100px; left:0px; bottom: 0px; }
.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 68px;
    height: 68px;
    border: #ddd 2px solid;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
    background: url(../image/blog-t01.png) center center;
    border-width: 0px;
    top: 2px;
    left: 2px;
    width: 68px;
    height: 68px;
}
.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
    top: 0px;
	left: 0px;
    width: 70px;
    height: 70px;
    border: #fff 1px solid;
}
.blog-videos > div { text-align: center; }
@media all and (max-width: 699px) {
  .bnews-list .artblock.artblock-2 {
	display: block;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	clear: none;
  }
  .bnews-list .artblock.artblock-2:nth-child(even) {
	float: none;
	clear: left;
  }
  .bnews-list .artblock.artblock-2:nth-child(odd) {
	float: none;
	clear: left;
  }
  .blog-videos iframe {
	height: auto !important;
	width: 100%;
  }
  .blog-videos > div {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
  .blog-videos > div > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.jssora05l, .jssora05r {
	display: none !important;
}
.box-product > div {
    float: left; text-align: center;
    width: 25%;
}
.page_ncategory .bnews-list .artblock a .article-image{ border: none}
.title-newestterm {
    margin-top: 25px;
}
.title-newestterm h2 {
	font-family: "verdana";
    font-size: 18px;
    /*text-transform: uppercase;*/
}
.listcategory-term .blog-latest-articles-content-wrapper .name a {
	font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.listcategory-term .blog-latest-articles-content-wrapper {
	width: 100% !important;
	
}
.listcategory-term .artblock {
    clear: none !important;
    float: left;
	padding-right: 2% !important;
    width: 31%;
	border-bottom: none !important;
}
/*.blog-img-post { width: 100%}*/
.other-article-content .blog-img-post { 
    float:right; margin-right:2px;margin-left:20px;margin-bottom:20px;    
    max-width:350px;
    width:100%;
}
.other-article-content .blog-img-post img{
    max-width:100%;
    background: #EAEAEA;
    padding:5px;
}

@media only screen and (min-width: 767px) {
    .other-article-content .blog-img-post img{
        max-width:291px;
    }    
    .other-article-content .blog-img-post { 
        width:301px;
        max-width:301px;
    }
}

.posttagn-detail { margin: 0 !important}

/* Custom */

.page_blog .proline{border-bottom: 1px solid #eee;margin-bottom: 20px;}

#fromtheblog #fromtheblog-blog {
	border-bottom: 2px solid #eee;
    border-left: 2px solid #eee;
    border-right: 2px solid #eee;
    overflow: visible;
    position: relative;
    width: 100%;
    max-width:100%;
    box-sizing: border-box;
	//float:left;
	//margin-bottom:25px;
}

#column-left #fromtheblog .slider-item{
}
#column-left #fromtheblog .read-more{
    color: #FE086F;
    display:block;
    margin-top:5px;
}
#column-left #fromtheblog .article-meta div{
   display:block;
}
#column-left #fromtheblog .post-description{
    border-top:2px solid #EEEEEE;
    padding:10px 20px;
}
#column-left #fromtheblog .post-inner-content{
    padding-bottom:10px;
}
#column-left #fromtheblog .post-image{
    height:auto;
}
#column-left #fromtheblog .visitblogbtn{
    clear: both;
    position: relative;
    //top: -56px;    
    background:#10BB8F ;
    border-top: 4px solid #119D7A;
    height:41px;
    font-size:18px;
    font-family: open sans,sans-serif;
    padding-top:0px;
    max-width:100%;
}

#column-left #fromtheblog .visitblogbtn img{
    max-width:100%;
}

#column-left #fromtheblog .visitblogbtn a:hover{
    background-color:#10BB8F;
}
.product-related .bnews-list.box-product.related-post .name a{
    font-weight:500;
    font-size:14px;
}
.product-related .bnews-list.box-product.related-post .name{
    clear:both;
    padding-right:32px;
}
.page_sex_positions .product-related .bnews-list.box-product.related-post .terms-related .name{
    padding-right:0px;
}

.post-date {
    color: #2fb991;
    font-family: verdana,sans-serif;
    font-size: 12px;
    text-transform: none;
    padding-bottom:0px;
	
}

#column-right .box {
    margin-bottom: 10px;
}
#artsearch h4 {
	background-color: #999999;
    border-left: 5px solid #ffe35f !important;
    color: #ffffff !important;
    font-family: "verdana";
    font-size: 18px;
    font-weight: 500;
    /*padding: 10px 20px !important;*/
    padding: 10px !important;
    text-transform: capitalize;text-align: left;
}
#artsearch input {
	border: 1px solid #e8e8e8;
    box-shadow: 2px 2px 0 1px rgba(247, 247, 247, 0.75) inset;
    box-sizing: border-box;
    display: block;background: rgba(0, 0, 0, 0) url("../../OPC070174/image/search-ico.png") no-repeat scroll 16px 14px;
    font-size: 14px;
    height: 44px;
    margin: 20px auto;
    padding-left: 38px;
    width: 90%;
}
#artsearch #button-artsearch {
	background-color: #32ba91;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    height: 33px;
    line-height: 32px;
    margin: 0 auto 19px;
    padding: 0;
    text-align: center;
    text-transform: none;
    transition: all 0.25s ease-in 0s;
    width: 121px;
    border-radius: 5px;
}
.bnews-list.bnews-list-small {
    padding: 20px;text-align: left;
}
#column-right .box .box-content {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 1px solid #e9e9e9;
    border-left: 1px solid #e9e9e9;
    border-right: 1px solid #e9e9e9;
    padding: 0;
    text-align: center;
}
#column-right .box-content .button {
    margin-bottom: 15px;
}
.box-category {
    text-align: left;
}
.bnews-list-2 .blog-latest-articles-post-img {width: 20%;}
.blog-latest-articles-post-img {
    float: left;
    margin-right: 3%;
    text-align: center;margin-bottom: 10px;
    width: 20%;
}
.blog-latest-articles-post-img a {
    //display: inline-block;
    display: block;
}
.bnews-list .artblock .article-image {
    margin-right: 0;
}
.blog-latest-articles-content-wrapper {
    float: left;
    width: 77%;
}
.bnews-list-2 .blog-latest-articles-content-wrapper {width: 77%;}
.post-img .colorbox {
    display: block;
}
.post-img {
    display: block;
    overflow: hidden;
    text-align: center;
}
.description-text {
    font-family: "verdana";
    font-size: 12px;
    line-height: 20px;
    text-align: left;
}
.post-tag {
    border-bottom: 1px solid #edf3eb;
    border-top: 1px solid #edf3db;
    margin: 25px 0;
    overflow: hidden;
    padding:  0;text-align: left;
}
.share-text {
    display: inline-block;
    line-height: 25px;
    vertical-align: middle;
    font-family: "verdana";
    font-size: 14px;
    margin: 0 8px 0 0;
    float:left;
}
.addit {
    display: inline-block;
    float: right;
    line-height: 1;
    margin: 16px 0 13px;
    white-space:nowrap;
}
.post-tag .addthis_toolbox.addthis_default_style {
    display: inline-block;
    vertical-align: middle;
    float:left;
    white-space:nowrap;
}
.addthis_toolbox.addthis_default_style a{
    float:none;
}

#content .blog-content.product-related {
    border: 0 none;
    margin-bottom: 40px;
    padding: 0;
}

.title-related {
    font-size: 22px;
    font-weight: 500;
}

.post-tags-title {
    display: inline-block;
    margin: 0;
}
.post-tags {
    border: 1px solid #8d8d8d;
    border-radius: 20px;
    display: inline-block;
    margin: 12px 0 13px;
}
.post-tags-title p {
    color: #32ba91;
    display: inline-block;
    font-family: "verdana";
    font-size: 14px;
    margin: 0 3px 0 0;
}
.post-tags a {
    color: black;
    display: block;
    font-size: 12px;
    padding: 2px 16px;
    text-decoration: none;
}
.post-tags a:hover{
    color:#2FB991;
}

.related-tag .post-tags a{
    padding-left:0px;
    padding-right:0px;
    height: 24px;
}
.comments-counter {
    color: #312f32;
    font-family: verdana;
    font-size: 18px;
    font-weight: normal;
}
#content #comment-form {background-color: #f7f4f4;
    border: 1px solid #d4d4d4;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 38px 50px 47px;
    width: 100%;
}
#com-title {
    color: #231f20;
    font-family: "verdana";
    font-size: 18px;
    font-weight: normal;
    padding-left: 30px;
    position: relative;
}
#comment-form .comment-left, #comment-form .comment-right {
    display: block;
    vertical-align: top;
}
#comment-form .comment-left {
    padding-right: 0;
    width: 100%;
}
#comment-form input {
    background-color: #ffffff;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    box-sizing: border-box;
    color: #b5b5b5;
    display: block;
    font-size: 12px;
    height: 42px;
    margin: 0 auto 14px;
    padding-left: 7px;
    width: 100%;
}

#comment-form .comment-right {
    margin-top: 10px;
}
#comment-form .comment-right textarea {
    width: 100% !important;
	background-color: #ffffff;
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    box-sizing: border-box;
    color: #999b9e;
    display: block;
    font-size: 12px;
    height: 154px;
    margin: 0 auto 19px;
    padding: 11px 0 0 7px;
}
#comment-form .buttons {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 20px 0 0;
    padding: 0;
}
#button-comment {
    background-color: #ff0068;
    border: medium none;
    border-radius: 25px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "verdana";
    font-size: 14px;
    height: auto;
    margin: 0;
    min-width: 102px;
    transition: all 0.25s ease-in 0s;
}
.comments-block-wrapper {
    background-color: #ffffff;
    border-top: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    display: block;
    padding: 35px 97px 33px 27px;
}
.comment-header {
    font-family: "verdana";
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 10px;
}
.comments-block-wrapper .comment-text {
    font-size: 14px; color: #312f32;
    line-height: 30px;
}
.comment-header b {
    font-weight: normal;
}
.bnews-list .artblock .article-image {
    /*border: 1px solid #93c5ca;*/
}
.blog-latest-articles-content-wrapper .blog-button .button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #e94854;
    padding: 0;
    text-transform: capitalize;
}
.category-social-wrapper {
    border-top: 1px solid #e8e8e8;
    display: block;
    clear:both;
}
.blog-latest-articles-post-social {
    float: right;
    margin-top: 13px;
    width: 156px;text-align: center;
}
.category-wrapper {
    border-right: 1px solid #e8e8e8;
    float: none;
    height: 100%;
    max-width: none;
    overflow: hidden;
    width: auto;
}
.blog-latest-articles-post-social p {
    color: #8d8d8d;
    display: inline-block;
    font-family: "verdana";
    font-size: 12px;
    margin: 0 17px 0 0;
}
.blog-latest-articles-post-social a {
    background-image: url("../../OPC070174/image/social.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    margin: 0;
    vertical-align: middle;
    width: 18px;
}
.blog-latest-articles-post-social a.fb {
    background-position: 0 0;
}
.blog-latest-articles-post-social a.tw {
    background-position: -22px 0;
}
.category-wrapper p {
    color: #8d8d8d;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 43px;
    margin: 0 6px 0 0 !important;
    text-transform: uppercase;
    vertical-align: middle;
}
.blog-latest-articles-post-category {
    border: 1px solid #8d8d8d;
    border-radius: 20px;
    display: inline-block;
    margin: 10px 0;
}
.blog-latest-articles-post-category a {
    color: #8d8d8d;
    display: block;
    font-size: 12px;
    padding: 2px 16px;
    text-decoration: none;
}
.bnews-list.bnews-list-cate .artblock {
    border-bottom: 1px solid #e8e8e8;
    clear: left;
    display: block;
    margin-top: 0;
    overflow: hidden;
    padding: 15px 0 0;
}
.bnews-list-2 .blog-latest-articles-post-category {
    border-color: #d1d1d1;
    margin: 12px 0 18px;
}
.bnews-list-2 .blog-latest-articles-post-category a {
    padding-bottom: 3px;
}
.bnews-list-2 .blog-latest-articles-post-social {
    float: right;
    margin-top: 15px;
    width: 156px;
}
.bnews-list-2 .category-social-wrapper {
    border-top: 0 none;
    display: block;
}
#column-right {
    margin-top: 35px;
}
.blog-top-title {
    margin: 0 0 6px;
}
.blog-top-title h1 {
    color: #32ba91;
    font-family: "verdana";
    font-size: 24px;
}
.blog-top-text p {
    color: #363636;
    line-height: 24px;
}
.blog-top-posts-wrapper {
    border-top: 3px dotted #f4015d;
    margin: 18px 0 0;
    padding: 29px 0 0;overflow: hidden;
    text-align: center;
}

.blog-top-posts-content:last-of-type {
    margin-right: 0;
}
.blog-top-posts-content {
   background-color: #0f7788;
    float: left;
    margin: 0 1% 6px 0;
    width: 32.6%;
}
.blog-top-posts-date span {
    color: #82cfdb;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.blog-top-posts-date a{
    color: #82cfdb;
}
.blog-top-posts-date a:hover{
    color:#363636;
}
.blog-top-posts-content-wrapper {
    margin: 24px auto 24px;
    max-width: 90%;
    text-align: left;
}
.blog-top-posts-img {
    height: 195px;
    width: 100%;
    background:white;
}
.blog-top-posts-date {
    display: inline-block;
    position: relative;
}
.blog-top-posts-author {
    display: inline-block;
    margin-right: 16px;
    position: relative;
}
.blog-top-posts-text {
    margin: 5px 0 0;
    max-height: 60px;
    overflow: hidden;
}
.blog-top-posts-text p.ellipsis, .box.popular div.description.ellipsis{
    height: 60px;
    overflow: hidden;
    line-height:20px;
}
.blog-top-posts-title a {
    color: #f7e557 !important;
    font-family: "verdana";
    font-size: 18px;
    text-decoration: none;
}
.blog-top-posts-title a{
    height:46px;
    overflow:hidden;
    display:block;
    line-height:23px;
}
.blog-top-posts-date span::before {
    background-image: url("../../OPC070174/image/user&time-blue.png");
    
    background-position: -14px 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    left: 0;top: 6px;
    position: absolute;
    vertical-align: middle;
    width: 13px;
}
.blog-top-posts-author span::before {
    background-image: url("../../OPC070174/image/user&time-blue.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    left: 0;top: 5px;
    position: absolute;
    vertical-align: middle;
    width: 13px;
}
.blog-top-posts-author span  {
    color: #82cfdb !important;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.blog-top-posts-author span a{
    color: #82cfdb;
}
.blog-top-posts-author a:hover{
    color:#363636;
}

.blog-top-posts-date {
    display: inline-block;
    position: relative;
}
.blog-top-posts-img img {
    max-width: 100%;width: 100%;
}
.blog-top-posts-text p {
    color: #ffffff;
    font-size: 12px;
}
.blog-termoftheday-latestquestion-wrapper {
    border-bottom: 3px dotted #f4015d;
    margin: 0;
    overflow: hidden;
    padding:2px 0 30px;
}

.blog-termoftheday-latestquestion {
    background: #0f7788 none repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    float: left;
    margin-right: 0.5%;
    width: 49.5%;
}
.blog-termoftheday-latestquestion:last-of-type {
    margin: 0 0 0 0.5%;
}
.blog-termoftheday-latestquestion-title {
    border-bottom: 1px solid #17606c;
    box-sizing: border-box;
    height: 64px;
    margin-bottom: 0;
    padding: 20px 23px 0;
}
.blog-termoftheday-latestquestion-content {
    max-width: 423px;
    min-height: 200px;
    text-align: left;
    width: 100%;
}
.blog-termoftheday-latestquestion-title h2 {
    color: #ffffff;
}
.blog-termoftheday-latestquestion-title h2 {
    font-family: "verdana";
    font-size: 18px;
    /*text-transform: uppercase;*/
}
.blog-termoftheday-latestquestion-content-wrapper {
    padding: 16px 6px 0 15px;
}
.blog-termoftheday-latestquestion-content-img {
    padding-top: 2px;
}
.blog-termoftheday-latestquestion-content-img {
    display: block;
    float: left;
    height: 150px;
    margin: 0 13px 0 0;
    width: 135px;
}

.blog-termoftheday-latestquestion-content-title {
    margin-bottom: 6px;
}
.blog-termoftheday-latestquestion-content-title {
    font-family: "verdana";
    font-size: 18px;
    /*height:48px*/
}
.blog-termoftheday-latestquestion-content-title a {
    color: #f7e557;
    display: block;
    line-height: 24px;
}
.blog-termoftheday-latestquestion-content-title a {
    font-family: "verdana";
    font-size: 18px;
    margin: 0 0 4px;
    text-decoration: none;
}

.blog-termoftheday-latestquestion-content-text p {
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    line-height: 20px;
    max-width: 240px;
}
.category-info {
    /* color: #555555;font-size: 14px;
    line-height: 24px;margin-top: -20px; */
}
.box.bf-check-position .box-heading {
    background-color: #999999;
    border-left: 5px solid #ffe35f;
}
.blog-termoftheday-latestquestion-content-wrapper .rate {
    color: #ffffff;
    font: 14px "verdana";
    margin-top: 3px;
}
.blog-termoftheday-latestquestion-content-wrapper .rate p {
    display: inline-block;
    font-size: 12px;font-family: "verdana";
    margin: 0 10px 4px 0;
    vertical-align: top;
}
.blog-termoftheday-latestquestion-content-wrapper .rate .star {
    display: inline-block;
    vertical-align: top;
    width: 17px;
}
.blog-termoftheday-latestquestion-wrapper.cate {
    border-top: 3px dotted #f4015d;
    margin: 20px 0;
    padding-top: 23px;
}
.star img {
    max-width: 100%;
}

.blog-top {
    /*margin-top: -20px;*/
}
#content .blog-top .slider .product-carousel .slider-item {
    display: block;
}

.product-carousel2 {
    display: none;
    position: relative;
    width: 100%;
}

.product-carousel2 .slider-wrapper-outer {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.product-carousel2 .slider-wrapper {
    display: none;
    position: relative;
}
.product-carousel2 .slider-wrapper-outer {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.product-carousel2 .slider-wrapper-outer {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.box-content.latest .box-product .product-items .rating{
    float:none !important;
}
.box-content.latest .box-product .product-items .rating img{
    width:auto;
    float:none !important;
}
.img-slide img {
    width: 100%;
}
.slide-post {
    position: relative;
}
.slide-textpost {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 330px; box-sizing: border-box;
    padding: 0 20px;
}
.slide-textpost h2 a {
    color: #32ba91;
    display: block;
    font-family: verdana;
    font-size: 24px;
    line-height: 1;
    margin-top: 35px;
}
#content .slide-textpost p {
    color: #ffffff;
    font-family: verdana;
    font-size: 12px;
    line-height: 20px;
    padding: 0 20px;
}
.btn-read {
    background: #ff0064 none repeat scroll 0 0;
    color: #ffffff !important;
    display: inline-block;
    font-family: verdana;
    font-size: 14px;
    margin-top: 15px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.search-terms {
    background: #0f778e none repeat scroll 0 0;
    color: #ffffff;padding: 20px 5px 20px 25px;
    margin-top:20px;
    margin-bottom:20px;
}
.search-terms span {
    color: #f0e47a;
    display: inline-block;
    font-size: 18px;
}
.search-text a {
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    margin: 0 4px;
}
.search-text {
    display: inline-block;
}
h1 {
   /*  color: #32ba91;
    font-family: open_sansbold; */
}
.all-blog a {
    background: #32ba91 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-family: verdana;
    font-size: 14px;
    padding: 7px 30px;
    text-transform: uppercase;
}
.all-blog {
    margin: 30px 0 40px;
    text-align: center;
}
.pagination.blog-pages {
    margin-bottom:30px;
    display: none;
}
.pagination.blog-pages.active {
    display: block;
}
.article-content .related-post img {
    max-width: 85%;
}
.related-tag .post-tags-title > p {
    color: #313131;
    font-size: 18px;
    /*text-transform: uppercase;*/
}
.related-tag .post-tags-title {
    display: block;
    margin-top: 30px;
    text-align: left;
}
.related-tag .post-tags {
    border: 0 none;
    display: block;
    text-align: left;
}
.tittle-articles h2 {
    color: #313131;
    font-family: open sans;
    font-size: 18px;
    text-transform: capitalize;
}
.tittle-articles {
    margin: 40px 0 0;
    padding: 0 0 5px;
}
.blog-view-all-sex-terms {
    float: right;
    margin: 3px 0 0;
}
.blog-view-all-sex-terms a {
    color: #dd5789;
    font-family: "verdana";
    font-size: 12px;
    text-decoration: none;
}

.blog-latest-articles-author span::before {
    background-image: url("../../OPC070174/image/user&time-green.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 13px;
}
.blog-latest-articles-author span{
    color: #32ba91;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.blog-latest-articles-author a{
    color: #32ba91;
}
.blog-latest-articles-author a:hover{
    color:#363636;
}

.blog-latest-articles-date span::before {
    background-image: url("../../OPC070174/image/user&time-green.png");
    background-position: -15px 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 13px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 13px;
}
.blog-latest-articles-date span{
    color: #32ba91;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.blog-latest-articles-date a {
    color: #32ba91;
}
.blog-latest-articles-date a:hover{
    color:#363636;
}
.blog-latest-articles-date {
    display: inline-block;
    position: relative;
}
.blog-latest-articles-author {
    display: inline-block;
    margin-right: 16px;
    position: relative;
}
.post-appears-in-wrapper {
    display: inline-block;
    /*float: right;*/
}
.post-appears-in-title {
    display: inline-block;
    margin: 0 5px 0 0;
}
.post-appears-in-title h2 {
    color: #32ba91;
    display: inline-block;
    font-family: "verdana";
    font-size: 14px;
    margin: 0 3px 0 0;
}
.post-appears-in {
    border: 1px solid #8d8d8d;
    border-radius: 20px;
    display: inline-block;
}
.post-appears-in a {
    color: #8d8d8d;
    display: block;
    font-size: 12px;
    padding: 2px 16px;
    text-decoration: none;
}
.detail .post-author {
    display: inline-block;
    margin-right: 16px;
    position: relative;
    float:left;
}

.detail .post-date {
    display: inline-block;
    margin-right: 16px;
    position: relative;
    float:left;
}

.detail .post-author span::before {
    background-image: url("../../OPC070174/image/user&time-big.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 17px;
    left: 0;
    position: absolute;
    top: 5px;
    top: 3px;
    vertical-align: middle;
    width: 17px;
}
.detail .post-author span {
    color: #32ba91;
    display: inline-block;
    font-size: 12px;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.detail .post-author span span {
    color: #32ba91;
    display: inline-block;
    font-family: "verdana";
    font-size: 12px !important;
    margin: 0 3px 0 0;
}
.detail .post-author span a{
    color: #32ba91;
}

.detail .post-author span a:hover{
    color:#363636;
}
.detail .post-date span::before {
    background-image: url("../../OPC070174/image/user&time-big.png");
    background-position: -18px 0;
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 17px;
    left: 0;
    position: absolute;
    top: 2px;
    vertical-align: middle;
    width: 17px;
}
.detail .post-date span {
    color: #32ba91;
    display: inline-block;
    font-size: 12px !important;
    padding: 0 0 0 21px;
    text-decoration: none;
    vertical-align: middle;
}
.detail .post-date span a{
    color: #32ba91;
}
.detail .post-date span a:hover{
    color:#363636;
}
.article-content .article-meta.detail {
    padding-top: 0;
    text-align:right;
}
.product-related img {
    max-width: 85%;
}
.bnews-list.bnews-list-small.post-list {
    padding: 0;
}

.post-list .artblock-item {
    border-bottom: 1px solid #e8e8e8;
    box-sizing: border-box;
    display: inline-block;
    padding: 15px 0 15px 15px;
    width: 100%;
}
#fromtheblog .post-list .artblock-item{
    padding: 7px 0 5px 3px;
}
.post-list-img-block {
     box-sizing: border-box;
    display: block;
    float: left;
    height: 70px;
    margin-right: 4%;
    margin-top: 9px;
    vertical-align: top;
    width: 30%;
}
.post-list-text-block {
    display: inline-block;
    max-width: 65%;
}
.post-list-text-block .name a {
    color: #313131;
    display: block;
    font-family: "verdana";
    font-size: 14px;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.post-list-img-block img {
    max-width: 100%;
}
.post-list-text-block .description {
    color: #313131;
    font-size: 12px;
}
.post-list-text-block .description.ellipsis{
    height:60px;
}
.box.popular .box-heading {
    background-color: #999999;
    font-family: verdana;border-left: 5px solid #ffe35f !important;
}
.box-cms .box-heading-cms {
    display: none;
}
.box.popular .blog-termoftheday-latestquestion-content-img {
    height: auto;
    margin: 10px 0;
    width: 100%;
}
.box.popular .blog-termoftheday-latestquestion-content-img img {
    width: 100%;
}
.box.popular .text-wrapper {
    clear: both; padding-left: 20px;
}
.box.popular .blog-termoftheday-latestquestion-content-title a {
    color: #000000;
    font-size: 17px;
}
.box.popular .blog-termoftheday-latestquestion-content-title a {
    font-weight:bold;
}
.box.popular .blog-termoftheday-latestquestion-content-text p {
    color: #000000;
    font-family: "verdana";
    font-size: 12px;
    max-width: 100%;
}
.box.popular .text-wrapper .rate {
    margin: 17px 0 14px;
}
.box.popular .rate p {
    display: inline-block;
    font-family: "verdana";
    font-size: 13px;
    margin: 0 5px 0 0;
}
.box.popular .rate .star{
    display: inline-block;
    height: auto;
    margin: 0;
    vertical-align: middle;
    width: 18px;
}
.sexpostion-detail .col-6.post-img {
    float: left;
    width: 50%;
}
.description-text.col-6 {
    line-height: 25px;
}
.sexpostion-detail .article-meta.detail {
    display: none;
}
.description-text .addit {
    display: block;
    float: right;
    margin: 0;
    overflow:hidden;
}
.description-text .addit .addthis_toolbox {
    display: inline-block;
    vertical-align: middle;
}

.boder-sexpos {
    border-bottom: 3px dotted #f4015d;
    padding-bottom: 20px;
}
.bnews-list .artblock .article-meta {
    display: block;
}
.bnews-list .artblock .article-meta a{
    color: #32ba91;
}
.bnews-list .artblock .article-meta a:hover{
    color: #363636;
}
.bnews-list .artblock .description {
    margin-bottom: 10px;
    margin-top: 10px;
    height:60px;
}
.bnews-list .artblock .more .rate{
    font-size:14px;
    font-weight:normal;
    margin-top:10px;
}
.bnews-list.bnews-list-2 .artblock .article-meta {
    display: block;
}
.term-detail .article-meta.detail {
    display: none;
}
.term-detail .post-img.blog-img-post {
    float: right;
    /*width: 40%;*/
}
.page_article .box.popular.pos-week {
    /*display: none;*/
}
.sexpostion-detail .post-img img {
    max-width: 95%;width: 100%;
}
.more .btn-readmore {
    color: #e94854;
    display: block;
    font-size: 14px;
    margin: 10px 0 10px;
    text-decoration: none;
    float:left;
}
.bnews-list.bnews-list-2 .btn-readmore {
    /*display: none;*/
}
.article-content img {
    width: 100%;
    box-sizing:border-box;
}
.posttag-term .related-tag {
    display: inline-block;
    float: left;
    margin-right: 2%;
    vertical-align: top;
    width: 28%;
}

.posttag-term {
    margin-bottom: 30px;
    overflow: hidden;
}
.banner-detailsex {
    float: right;
    margin: 10px 0 0;
    /*width: 35%;*/
}

.page_article h1 {
   /*  color: #32ba91;
    font-family: verdana; */
}

.term-detail-left {
    float: left;
    width: 16%;
    clear:left;
}
.explanation{
    float:right;
}
.term-detail-right {
    float: right;
    /*width: 84%;*/
}
.term-detail-left img {
    margin: 10px 0 20px;
    width: auto;
}
.term-detail-right .explanation p, .term-detail-right .definition p{
    overflow:hidden;
}
.term-detail-right .post-img{
    background: #EAEAEA;
    padding: 5px;
    margin-left:15px;
    margin-bottom:10px;
}

.description-text .rate{
    margin-top:15px;
    margin-bottom:10px;
}
.page_sex_positions .description-text .rate{
    display:block;
    text-align:right;
}
.description-text .rate p, .more .rate p {
    display: inline-block;
    vertical-align: middle;
} 
.description-text .rate .star, .more .rate .star {
    display: inline-block;
}
.more .rate {
    float: right;
}
.more .rate .star img, .description-text .rate .star img {
    width: 17px;
}
#column-right ul.box-category > li:first-child {
    display: none;
}

.page_blog #content{
    font-family: verdana;
    font-size:12px;
    line-height: 20px;
}

.box-content.latest .box-product .product-items{
    max-width:25%;
}

.box-content.latest .box-product .product-items img{
    width:100%;
    max-width:95%;
}

.artblock-post{
    margin-bottom:20px;
}
.article-content{
    /*margin-top:-20px;*/
}

.blog-author{
    border:1px solid #D0D0D0;
    background:#F2F2F2;
    padding:20px;
    padding-left:20px;
    text-align:justify;
}
.blog-author .image{
    margin-right:15px;
    border:2px solid #CCCCCC;
    width:120px;
    height:120px;
}
.blog-author .about-author{
    margin-bottom:5px;
    color:#32ba91;
    font-size:14px;
    font-weight:bold;
}
.blog-author .more{
    clear:both;
    margin-top:10px;
}
.blog-author .more a{
    color:#32ba91;
}

.blog-author .more a:hover{
    color:#363636;
}
.listcategory-term-tagged{
    /*margin-top:-10px;*/
    margin-bottom:20px;
}
.listcategory-term ul{
    list-style:none;
}
.listcategory-term li{
    width:30%;
    float:left;
}

.box.popular .box-content .artblock-item .name, #fromtheblog .artblock-item .name{
    font-weight:bold;
}

/* Terms */

.page_terms_definitions .product-related .name{
    height:24px !important;
    margin-top:5px;
}
.page_article.page_terms_definitions .terms-related .name{
    padding-right:0px !important;
}
.page_terms_definitions .bnews-list{
    overflow: hidden;
}
.page_article.page_terms_definitions #content h2{
    margin-bottom:20px;
}
.bnews-list.bnews-list-cate.listcategory-term .artblock{
    padding: 0 0 15px !important;
}
.bnews-list.bnews-list-cate.listcategory-term + h2{
    margin-bottom:20px !important;
}
.page_blog #button-comment{
    background-color: #32ba91;
    border-radius: 0px;
    transition:none;
    padding-left:30px;
    padding-right:30px;
    text-transform: none;
}

.page_news.page_search h2.search-results{
    font-size:14px;
}    
.page_news.page_search .pagination{
    margin-bottom:0px;
}
h2.term-search-results.search-results {
    margin-bottom:25px;
}

.page_news.page_search .listcategory-term-tagged{
    margin-bottom:0px;
}
.post-img.blog-img-post{
    box-sizing:border-box;
}
.page_news.page_search #column-right .bannerlist, .page_blog #column-right .bannerlist{
    float:none;
    margin-top:0px;
    margin-bottom:10px;
}
.page_blog #column-right .bannerlist img{
    max-width:100%;
}

/* Carousel */
#fromtheblog .customNavigation a{width:11px; height:18px;}
#fromtheblog .customNavigation a.prev{
	background: url(../../OPC070174/image/megnor/blog_arrow.png) no-repeat scroll 0px -69px transparent;
	right:25px;
	top:-30px;}
#fromtheblog .customNavigation a.prev:hover{
	background: url(../../OPC070174/image/megnor/blog_arrow.png) no-repeat scroll 0px 1px transparent;
	}
#fromtheblog .customNavigation a.next{
	background: url(../../OPC070174/image/megnor/blog_arrow.png) no-repeat scroll 0px -104px transparent;
	right:10px;
	top:-30px}    
#fromtheblog .customNavigation a.next:hover{
	background: url(../../OPC070174/image/megnor/blog_arrow.png) no-repeat scroll 0px -34px transparent;
}

/* Right Column */

#column-right .box .box-content ul li a {
	padding:0px 10px 0px 20px;
    display:inline-block;
}

/* Prev / Next */
.article-content .navigation{
    margin-top:10px;
    margin-bottom:20px;
}
.article-content .prev-article, .article-content .next-article{
    background:url(/image/article-arrows.gif) no-repeat;
    font-size:14px;
    height:15px;
    line-height:15px;
    width:40%;
}
.article-content .prev-article{
    float:left;
    padding-left:20px;
    background-position:0px 0px;
}
.article-content .next-article{
    float:right;
    padding-right:20px;
    background-position:right -14px;
    text-align:right;
}
/* responsive */

@media only screen and (max-width: 1275px) {
    .banner-detailsex{
        width: 38%;
        margin-right: 2%;
    }
    .banner-detailsex img{
        max-width:100%;
    }
    
}    
@media only screen and (min-width: 1025px) and (max-width: 1275px) {
    .banner-detailsex{
        float:none;
    }
}

@media only screen and (max-width: 1275px) {
.blog-top-posts-img {
    height: auto;
}
.blog-top-posts-content-wrapper {
    padding: 0 5px;
}
.blog-top-posts-title a {
    font-size: 16px;
}
.blog-top-posts-author {
    margin-right: 8px;
}
.blog-top-posts-text p {
    font-size: 13px;
}
.blog-termoftheday-latestquestion-content {
    height: auto !important;
}
.bnews-list-2 .blog-latest-articles-post-category {
    margin: 5px 0;
}
.blog-latest-articles-post-category {
    margin: 5px 0;
}
}

@media only screen and (max-width: 979px){
	#fromtheblog .customNavigation a.prev{right:15px; top:-28px;}
	#fromtheblog .customNavigation a.next{right:3px; top:-28px;}
    #content .slide-textpost p { font-size: 15px;line-height: 23px;}
}
    
@media only screen and (max-width: 640px) {
    .blog-top-posts-content {
        width: 100%;
    }
    .blog-termoftheday-latestquestion {
        margin: 0 0 6px !important;
        width: 100%;
    }
    .blog-latest-articles-post-img {
        margin: 0 0 10px;
        width: 100% !important;
        text-align: left;
    }
    .blog-latest-articles-post-img img{
        width: 100%;
    }
    .blog-latest-articles-content-wrapper {
        width: 100% !important;
    }
    .box-product > div {
        width: 50%;
    }
}
@media only screen and (max-width: 480px) {
    .article-content .navigation{
        margin-top:10px;
        margin-bottom:30px;
    }
    .category-wrapper {
        clear: both;
        width: 100% !important;
    }
    .blog-latest-articles-post-social {
        width: 100% !important;
    }
    .slide-textpost {
        display: none;
    }
    #content #comment-form {
        padding: 20px 15px 25px;
    }
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
    .term-detail-left {
        text-align: center;
        margin-right:20px;
    }
    .term-detail-right {
        width: 100%;
    }
    .term-detail-left img {
        margin: 10px;
        width: auto;
    }
    .term-detail .post-img.blog-img-post {
        width: 100%;
    }
    .term-detail-right .explanation p, .term-detail-right .definition p{
        overflow:visible;
    }
    .description-text {
        clear: both;
    }
    .posttag-term .related-tag {
        margin-right: 0;
        width: 100%;
    }
    .banner-detailsex {
        width: 100%;
        margin-top:0px;
        margin-right:0px;
    }
    .banner-detailsex img{
        max-width:100%;
    }
    .page_news.page_search #column-right .bannerlist, .page_blog #column-right .bannerlist{
        margin-bottom:0px;
    }
}
@media only screen and (max-width: 480px){
    .sexpostion-detail .col-6.post-img {
        width: 100%;
    }
    .description-text img{
        max-width:100% !important;
    }
}

@media only screen and (max-width: 640px) {
    .box-content.latest .box-product .product-items{
        max-width:25%;
    }
    .product-grid-list .image a,
    #content .box-product .image a
    {display:block; height:auto;}
    .other-article-content .blog-img-post { 
        float: none;
        margin: 15px auto 15px;
    }
}
@media only screen and (max-width: 767px) {
    .post-appears-in-wrapper{
        float:none;
    }
}
@media only screen and (max-width: 568px){
    .box-content.latest .box-product .product-items{
        max-width:50%;
        min-width:50%;
    }
    .box-content.latest .box-product .product-items .image img{
        max-width:200px;
    }
    .product-grid-list .image a,
    #content .box-product .image a
    {display:block; height:auto;}
    .term-detail-left {
        text-align: center;
        margin-right:20px;
    }
}
@media only screen and (max-width: 979px) {
	#fromtheblog .customNavigation a.next{left:17px;}
	#fromtheblog .customNavigation a.prev{left:4px;}
}

@media only screen and (max-width: 420px) {
    .share-text{
        text-align: center;
        display: block;
        float:none;
    }
    .description-text .addit .addthis_toolbox{
        display: block;
        vertical-align: middle;
        text-align: center;
        margin-top: 10px;    
    }
    
}    
